Index: /trunk/sources/HeuristicLab.Services.Deployment.DataAccess/3.3/PluginStoreClasses.designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Services.Deployment.DataAccess/3.3/PluginStoreClasses.designer.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.Services.Deployment.DataAccess/3.3/PluginStoreClasses.designer.cs	(revision 4068)
@@ -655,90 +545,73 @@
     partial void OnVersionChanged();
     #endregion
-		
-		public Product()
-		{
-			OnCreated();
-		}
-		
-		[global::System.Data.Linq.Mapping.ColumnAttribute(Storage="_Id", AutoSync=AutoSync.OnInsert, DbType="BigInt NOT NULL IDENTITY", IsPrimaryKey=true, IsDbGenerated=true)]
-		public long Id
-		{
-			get
-			{
-				return this._Id;
-			}
-			set
-			{
-				if ((this._Id != value))
-				{
-					this.OnIdChanging(value);
-					this.SendPropertyChanging();
-					this._Id = value;
-					this.SendPropertyChanged("Id");
-					this.OnIdChanged();
-				}
-			}
-		}
-		
-		[global::System.Data.Linq.Mapping.ColumnAttribute(Storage="_Name", DbType="NVarChar(300) NOT NULL", CanBeNull=false)]
-		public string Name
-		{
-			get
-			{
-				return this._Name;
-			}
-			set
-			{
-				if ((this._Name != value))
-				{
-					this.OnNameChanging(value);
-					this.SendPropertyChanging();
-					this._Name = value;
-					this.SendPropertyChanged("Name");
-					this.OnNameChanged();
-				}
-			}
-		}
-		
-		[global::System.Data.Linq.Mapping.ColumnAttribute(Storage="_Version", DbType="NVarChar(50) NOT NULL", CanBeNull=false)]
-		public string Version
-		{
-			get
-			{
-				return this._Version;
-			}
-			set
-			{
-				if ((this._Version != value))
-				{
-					this.OnVersionChanging(value);
-					this.SendPropertyChanging();
-					this._Version = value;
-					this.SendPropertyChanged("Version");
-					this.OnVersionChanged();
-				}
-			}
-		}
-		
-		public event PropertyChangingEventHandler PropertyChanging;
-		
-		public event PropertyChangedEventHandler PropertyChanged;
-		
-		protected virtual void SendPropertyChanging()
-		{
-			if ((this.PropertyChanging != null))
-			{
-				this.PropertyChanging(this, emptyChangingEventArgs);
-			}
-		}
-		
-		protected virtual void SendPropertyChanged(String propertyName)
-		{
-			if ((this.PropertyChanged != null))
-			{
-				this.PropertyChanged(this, new PropertyChangedEventArgs(propertyName));
-			}
-		}
-	}
+
+    public Product() {
+      OnCreated();
+    }
+
+    [global::System.Data.Linq.Mapping.ColumnAttribute(Storage = "_Id", AutoSync = AutoSync.OnInsert, DbType = "BigInt NOT NULL IDENTITY", IsPrimaryKey = true, IsDbGenerated = true)]
+    public long Id {
+      get {
+        return this._Id;
+      }
+      set {
+        if ((this._Id != value)) {
+          this.OnIdChanging(value);
+          this.SendPropertyChanging();
+          this._Id = value;
+          this.SendPropertyChanged("Id");
+          this.OnIdChanged();
+        }
+      }
+    }
+
+    [global::System.Data.Linq.Mapping.ColumnAttribute(Storage = "_Name", DbType = "NVarChar(300) NOT NULL", CanBeNull = false)]
+    public string Name {
+      get {
+        return this._Name;
+      }
+      set {
+        if ((this._Name != value)) {
+          this.OnNameChanging(value);
+          this.SendPropertyChanging();
+          this._Name = value;
+          this.SendPropertyChanged("Name");
+          this.OnNameChanged();
+        }
+      }
+    }
+
+    [global::System.Data.Linq.Mapping.ColumnAttribute(Storage = "_Version", DbType = "NVarChar(50) NOT NULL", CanBeNull = false)]
+    public string Version {
+      get {
+        return this._Version;
+      }
+      set {
+        if ((this._Version != value)) {
+          this.OnVersionChanging(value);
+          this.SendPropertyChanging();
+          this._Version = value;
+          this.SendPropertyChanged("Version");
+          this.OnVersionChanged();
+        }
+      }
+    }
+
+    public event PropertyChangingEventHandler PropertyChanging;
+
+    public event PropertyChangedEventHandler PropertyChanged;
+
+    protected virtual void SendPropertyChanging() {
+      if ((this.PropertyChanging != null)) {
+        this.PropertyChanging(this, emptyChangingEventArgs);
+      }
+    }
+
+    protected virtual void SendPropertyChanged(String propertyName) {
+      if ((this.PropertyChanged != null)) {
+        this.PropertyChanged(this, new PropertyChangedEventArgs(propertyName));
+      }
+    }
+  }
 }
 #pragma warning restore 1591
Index: /trunk/sources/HeuristicLab/3.3/Program.cs
===================================================================
--- /trunk/sources/HeuristicLab/3.3/Program.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab/3.3/Program.cs	(revision 4068)
@@ -21,10 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Windows.Forms;
-using System.Text;
-using HeuristicLab;
-using HeuristicLab.PluginInfrastructure.Starter;
 
 namespace HeuristicLab {
